<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".fragment.ajhxcgl.XwaqgcglFragment">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10px"
        android:visibility="gone">

        <Spinner
            android:id="@+id/sp_gzdd"
            style="@style/editTextTheme"
            android:layout_width="@dimen/px_350"
            android:layout_marginRight="@dimen/px_20"
            android:entries="@array/gzdd" />

        <Spinner
            android:id="@+id/sp_cbs"
            style="@style/editTextTheme"
            android:layout_width="@dimen/px_350"
            android:entries="@array/cbs" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="70px"
        android:gravity="center_vertical"
        android:layout_marginLeft="10px">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="工作地点:"
            android:textSize="35px"
            android:id="@+id/textView5" />

        <TextView
            android:id="@+id/tv_qy"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="35px" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <EditText
            android:id="@+id/et_cbs"
            style="@style/editTextTheme"
            android:layout_weight="1"
            android:hint="承包商" />

        <EditText
            android:id="@+id/et_bgcr"
            style="@style/editTextTheme"
            android:layout_weight="1"
            android:hint="被观察人" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <EditText
            android:id="@+id/et_gzp"
            style="@style/editTextTheme"
            android:layout_weight="1"
            android:hint="工作票" />

        <EditText
            android:id="@+id/et_nr"
            style="@style/editTextTheme"
            android:layout_weight="1"
            android:hint="内容" />
    </LinearLayout>


    <com.example.administrator.zhapp.weight.NoscrollViewPager
        android:id="@+id/vp"
        android:layout_width="match_parent"
        android:layout_height="600px"
        android:layout_marginLeft="@dimen/px_50"
        android:layout_marginRight="@dimen/px_50"
        android:layout_marginTop="@dimen/px_30"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/px_20"
        android:gravity="center">

        <Button
            android:id="@+id/btn_last"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:layout_marginRight="@dimen/px_30"
            android:text="上一条" />

        <Button
            android:id="@+id/btn_next"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:text="@string/next" />

    </LinearLayout>

</LinearLayout>
